<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="NISSAN" LINE="1" DB="SRCHDB" FileVersion="3.0.0.3" ProductVersion="3.7.0.40"?>
<SRCHDB>
  <SRCH id="0" name="ALL MODE AWD/4WD" IDECU="" EADR="BE" CASE="0"/>
  <SRCH id="1" name="AIR PRESURE MONITOR" IDECU="" EADR="BF" CASE="0"/>
  <SRCH id="2" name="MULTI AV" IDECU="" EADR="C2" CASE="0"/>
  <SRCH id="3" name="LDW" IDECU="" EADR="C3" CASE="0"/>
  <SRCH id="4" name="ICC" IDECU="" EADR="C5" CASE="0"/>
  <SRCH id="5" name="E-CLUCH" IDECU="" EADR="C6" CASE="0"/>
  <SRCH id="6" name="Motor Control Unit-C" IDECU="" EADR="C8" CASE="0"/>
  <SRCH id="7" name="Motor Control Unit-B Main" IDECU="" EADR="CA" CASE="0"/>
  <SRCH id="8" name="Motor Control Unit-B Sub" IDECU="" EADR="CB" CASE="0"/>
  <SRCH id="9" name="DISTANCE CONTROL" IDECU="" EADR="CC" CASE="0"/>
  <SRCH id="10" name="EPS" IDECU="" EADR="CD" CASE="0"/>
  <SRCH id="11" name="SMART ENTRANCE" IDECU="" EADR="CE" CASE="0"/>
  <SRCH id="12" name="ACM" IDECU="" EADR="CF" CASE="0"/>
  <SRCH id="13" name="MULTI AV" IDECU="" EADR="D2" CASE="0"/>
  <SRCH id="14" name="Communication Amp" IDECU="" EADR="D5" CASE="0"/>
  <SRCH id="15" name="IVMS" IDECU="" EADR="DA" CASE="0"/>
  <SRCH id="16" name="Battery Control Unit" IDECU="" EADR="DB" CASE="0"/>
  <SRCH id="17" name="AIRBAG [01, 04]" IDECU="832" EADR="DC" CASE="22"/>
  <SRCH id="18" name="AIRBAG [02, 05]" IDECU="833" EADR="DC" CASE="23"/>
  <SRCH id="19" name="AIRBAG [1x]" IDECU="834" EADR="DC" CASE="25"/>
  <SRCH id="20" name="AIRBAG [2x]" IDECU="835" EADR="DC" CASE="26"/>
  <SRCH id="21" name="Torque Proccessing Control Unit" IDECU="" EADR="DD" CASE="0"/>
  <SRCH id="22" name="Motor Control Unit Main" IDECU="" EADR="DE" CASE="0"/>
  <SRCH id="23" name="ACTIVE DAMPER SUSPENSION" IDECU="" EADR="E2" CASE="0"/>
  <SRCH id="24" name="RAS/HICAS" IDECU="" EADR="E4" CASE="0"/>
  <SRCH id="25" name="Rear Drive Positioner ECU" IDECU="" EADR="E5" CASE="0"/>
  <SRCH id="26" name="VDC" IDECU="579" EADR="E6" CASE="0"/>
  <SRCH id="27" name="ABS [FF]" IDECU="576" EADR="E7" CASE="1"/>
  <SRCH id="28" name="ABS [FFTX]" IDECU="577" EADR="E7" CASE="3"/>
  <SRCH id="29" name="ABS [FR]" IDECU="578" EADR="E7" CASE="2"/>
  <SRCH id="30" name="ALL MODE AWD/4WD" IDECU="2624" EADR="E8" CASE="4"/>
  <SRCH id="31" name="ALL MODE AWD/4WD" IDECU="" EADR="E8" CASE="5"/>
  <SRCH id="32" name="ALL MODE AWD/4WD" IDECU="" EADR="E8" CASE="6"/>
  <SRCH id="33" name="CVT [CVT]" IDECU="1600" EADR="E9" CASE="7"/>
  <SRCH id="34" name="CVT [CVT2]" IDECU="1601" EADR="E9" CASE="8"/>
  <SRCH id="35" name="CVT [CVT3]" IDECU="1602" EADR="E9" CASE="9"/>
  <SRCH id="36" name="CVT [CVT4]" IDECU="1603" EADR="E9" CASE="10"/>
  <SRCH id="37" name="CVT [CVTF]" IDECU="1604" EADR="E9" CASE="11"/>
  <SRCH id="38" name="CVT [CVTF2]" IDECU="1605" EADR="E9" CASE="12"/>
  <SRCH id="39" name="AT [AT1]" IDECU="320" EADR="EA" CASE="13"/>
  <SRCH id="40" name="AT [AT2]" IDECU="321" EADR="EA" CASE="14"/>
  <SRCH id="41" name="AT [AT3]" IDECU="322" EADR="EA" CASE="15"/>
  <SRCH id="42" name="AT [AT4]" IDECU="323" EADR="EA" CASE="16"/>
  <SRCH id="43" name="AT [AT5]" IDECU="324" EADR="EA" CASE="17"/>
  <SRCH id="44" name="AT [AT6]" IDECU="325" EADR="EA" CASE="24"/>
  <SRCH id="45" name="Motor Control Unit Sub" IDECU="" EADR="EB" CASE="0"/>
  <SRCH id="46" name="ACSD [PROG_01]" IDECU="1344" EADR="EC" CASE="18"/>
  <SRCH id="47" name="ACSD [PROG_0203]" IDECU="" EADR="EC" CASE="19"/>
  <SRCH id="48" name="EFI (ECCS 98MY or later for US)" IDECU="" EADR="ED" CASE="0"/>
  <SRCH id="49" name="TCS" IDECU="" EADR="EE" CASE="0"/>
  <SRCH id="50" name="EFI ΑΕΝΗΘΝ" IDECU="64" EADR="EF" CASE="20"/>
  <SRCH id="51" name="EFI ΔΘΗΕΛά" IDECU="65" EADR="EF" CASE="21"/>
</SRCHDB>
